Loading ...
Sorry, an error occurred while loading the content.
 

Re: Optware Postgresql 8.2.1-1

Expand Messages
  • Brian Zhou
    ... wrote: ... Thanks Robert, just committed the change according to your suggestion: * postinst and rc now explicitly uses /opt/bin/coreutils-su * and
    Message 1 of 7 , Feb 26, 2007
      --- In nslu2-linux@yahoogroups.com, Robert Hammond <rob.hammond@...>
      wrote:
      ...
      > and replace with a new sim link to /opt/bin/coreutils-su
      >
      > Suggest that Coreutils is added to the package dependency's and when
      > coreutils is installed it sorts out the su sym link problem in /bin
      > folder.
      >
      Thanks Robert, just committed the change according to your suggestion:

      * postinst and rc now explicitly uses /opt/bin/coreutils-su
      * and postgresql now depends on coreutils

      -Brian Zhou
    Your message has been successfully submitted and would be delivered to recipients shortly.